[global]
error_log = /var/log/php-fpm/php-fpm.log
log_level = notice

[www]
# listen = 127.0.0.1:9000
# listen.allowed_clients = 127.0.0.1
listen = /var/run/php/php8.2-fpm.sock
listen.backlog = 8192
listen.allowed_clients = 127.0.0.1
listen.owner = www
listen.group = www
listen.mode = 0666
user = www
group = www
pm = dynamic
pm.max_children = 30
pm.start_servers = 5
pm.min_spare_servers = 5
pm.max_spare_servers = 20
request_terminate_timeout = 100
request_slowlog_timeout = 30
